2019-12-08 19:21 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000272Spring engineGeneralpublic2006-08-13 10:45
Reportersmoth 
Assigned Totvo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000272: BEAMTIME = 0 Can cause a SYSTEM STOP error
DescriptionThis is the error where windows will shut it's self down.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000332

tvo (reporter)

should be fixed now, was probably a division by zero (I wonder why that reboots you machine tho..)
+Notes

-Issue History
Date Modified Username Field Change
2006-08-11 14:22 smoth New Issue
2006-08-13 10:44 tvo Status new => assigned
2006-08-13 10:44 tvo Assigned To => tvo
2006-08-13 10:45 tvo Status assigned => resolved
2006-08-13 10:45 tvo Resolution open => fixed
2006-08-13 10:45 tvo Note Added: 0000332
+Issue History